body { font-family: Roboto; }textarea { font-family: Roboto; } .bar_web_bgr {background: #4a9e75;}
.bar_web_bgr ul, .bar_web_bgr li > ul, .bar_web_bgr li > ul > li > ul {background: #4a9e75;}
.category_bar a:before { background: #4a9e75; }
.bar_web_bgr .container{background: #4a9e75;}
.bar_web_bgr.btn{border-color: #4a9e75;}
.bar_web_bgr.btn:hover, .bar_web_bgr.btn:focus {background: #4a9e75;border-color: #4a9e75;}
  header {  }
#box_left_element{  }
#box_right_element{  }
#content{  }
footer  {  }
